{
  "name": "twitter-frontend",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "webpack-dashboard -t 'React-Redux Boilerplate' -- webpack-dev-server --colors --no-info",
    "bugor": "webpack-dev-server --config ./webpack.config.dev.js",
    "build": "rm -rf ./build && NODE_ENV=\"production\" webpack",
    "lint-break-on-errors": "eslint ./source/js ./webpack.config.js -f table --ext .js --ext .jsx",
    "lint": "eslint ./src/js ./webpack.config.js -f table --ext .js --ext .jsx || true",
    "preview": "NODE_ENV=\"production\" ./node_modules/webpack-dashboard/bin/webpack-dashboard.js -t 'Preview Mode - React-Redux Boilerplate' -- ./node_modules/webpack-dev-server/bin/webpack-dev-server.js",
    "hook-add": "prepush install",
    "hook-remove": "prepush remove"
  },
  "devDependencies": {
    "autoprefixer": "^6.5.3",
    "babel-core": "^6.7.2",
    "babel-eslint": "^7.1.0",
    "babel-loader": "^6.2.4",
    "babel-plugin-syntax-decorators": "^6.13.0",
    "babel-plugin-transform-class-properties": "^6.6.0",
    "babel-plugin-transform-decorators-legacy": "^1.3.4",
    "babel-plugin-transform-runtime": "^6.6.0",
    "babel-preset-es2015": "^6.22.0",
    "babel-preset-react": "^6.5.0",
    "babel-preset-react-hmre": "^1.1.1",
    "babel-preset-stage-0": "^6.16.0",
    "babel-runtime": "^6.6.1",
    "css-loader": "0.14.5",
    "eslint": "^3.10.1",
    "eslint-config-airbnb": "^13.0.0",
    "eslint-plugin-import": "^2.2.0",
    "eslint-plugin-jsx-a11y": "^2.2.3",
    "eslint-plugin-react": "^6.7.1",
    "extract-text-webpack-plugin": "^2.0.0",
    "file-loader": "^0.9.0",
    "html-webpack-plugin": "^2.24.1",
    "node-sass": "^3.13.0",
    "postcss-loader": "^1.1.1",
    "prepush": "^3.1.11",
    "redux-devtools": "^3.3.1",
    "redux-devtools-dock-monitor": "^1.1.1",
    "redux-devtools-log-monitor": "^1.1.1",
    "redux-logger": "^2.10.2",
    "sass-loader": "^4.0.2",
    "style-loader": "^0.13.0",
    "url-loader": "^0.5.7",
    "webpack": "^2.2.1",
    "webpack-dashboard": "^0.2.0",
    "webpack-dev-server": "^2.2.1"
  },
  "dependencies": {
    "axios": "^0.15.3",
    "babel-plugin-transform-decorators-legacy": "^1.3.4",
    "babel-polyfill": "^6.16.0",
    "compass-mixins": "^0.12.10",
    "es6-promise": "^3.1.2",
    "immutable": "^3.8.1",
    "isomorphic-fetch": "^2.2.1",
    "material-ui": "^0.18.0",
    "moment": "^2.18.1",
    "react": "^15.4.0",
    "react-avatar-editor": "^9.1.1",
    "react-cookie": "^1.0.5",
    "react-dom": "^15.4.0",
    "react-redux": "^4.4.0",
    "react-router": "^3.0.0",
    "react-slick": "^0.14.11",
    "react-swipeable-views": "^0.11.2",
    "react-tap-event-plugin": "^2.0.1",
    "react-textarea-autosize": "^4.3.1",
    "react-throttle": "^0.3.0",
    "redux": "^3.3.1",
    "redux-form": "^6.6.0",
    "redux-form-material-ui": "^4.1.2",
    "redux-thunk": "^2.0.1",
    "socket.io-client": "^2.0.1"
  }
}
